﻿body
{
	font-family: Verdana;
	color: #333333;
	background:  url('../images/bg/bg_pageBackground.png') repeat-x fixed left top;	
	background-color: #3399FF ;	
}
.body
{
	height: 100%;
	width: 100%;

}

a:hover
{
	text-decoration: none;
}

a[disabled],a[disabled="true"],a[disabled="disabled"]
{
	color: #999999;
}
#hd
{
	padding: 0 16px;
	background: url('../images/bg/bg_content.png') repeat-y;	
	font-size: 77%;

}
#bd
{
	padding: 0 16px 16px 16px;
	background: url('../images/bg/bg_content.png') repeat-y;	
	min-height: 300px;
	font-size: 85%;
}
#ft
{
	padding: 0 16px;
	background: url('../images/bg/bg_footer.png') no-repeat left bottom;
	height: 83px;
	font-size: 77%;
}

#footerContent
{
	background: url('../images/bg/bg_grayDottedBar.gif') repeat-x;
	padding-top: 16px;
	color: #989898;
	
}

#footerContent a
{
	color: #989898;
}


#topNav
{
	background: #d3d3d7 url('../images/bg/bg_topNav.png') bottom left;
	min-height: 20px;

}
#topNav #profile
{
	float: right;
	min-height: 17px;
	padding-right: 25px;
	padding-top: 3px;
	padding-left: 16px;
	color: #ffffff;
	font-weight: bold;
	background-color: #FBAB2A;
	background-image: url('../images/bg/bg_header_loginTab_left.png') ;
	background-repeat: no-repeat;
	background-position: bottom right;

	
}

#topNav #profile a
{
	color: #ffffff;
	font-weight: bold;
}


#topNav #profile a.helpLink
{
	color: #ffffff;
	font-weight: bold;
	background-image: url('../images/icon/icon_help.gif');
	background-repeat: no-repeat;
	background-position: 0 0px;
	padding: 0 0 0 18px;
	margin-top: 3px;
	margin-left: 16px;
}

#topNav #profile .helpSupportMenu td
{
	font-weight:  normal;
	color: #333333;
}

#topNav #profile .helpSupportMenu td a
{
	font-weight:  normal;
	color: Blue;
}

#topNav #profile .helpSupportMenu h3
{
	font-size: 125%;
	color:  Orange;
}

#topNav #loginLeftCorner
{
	float: right;
	background-color: #FBAB2A;
	background-image: url('../images/bg/bg_header_loginTab_left.png') ;
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 10px;
	height: 20px;
}

#topNavLinks
{
	padding-top: 3px;
	padding-left: 16px;
}

#topNav #languageSelect
{
	color: #989898;
	text-transform: uppercase;
	float: left;
}
#topNav #languageSelect a
{
	color: #989898;
	text-transform: capitalize;
}

#topNav #marketingLinks 
{
	margin: 0;
	float: right;
}

#topNav #marketingLinks li
{
	display: inline;
	padding: 0px 8px 0px 10px;
	margin: 0px 0px 0px 0px;
	border-left: 2px solid #989898; 
}

#topNav #marketingLinks li:first-child
{
	border-left: 0px; 
}

#topNav #marketingLinks li a
{
	font-weight: bold;
}

#hd .hubLogos
{
	min-height: 68px;
}
#pageHeading h1 
{
	font-size:   x-large;
	font-weight: 400;
	font-family: Calibri,verdana;
}

.hubLogo
{
	background-color: transparent;
	margin: 6px 16px 6px 16px;
	height: 60px;
	width: 150px;
	background-repeat: no-repeat;
}
#PGiMeetLogo
{
	color: #dd640e;	
	font-size: 32px;
	font-weight:bold;
	height: 34px;
	font-family: Calibri,verdana;
	margin: 19px 19px 19px 6px;
}


.grayDottedFooter
{
 background: url('../images/bg/bg_grayDottedBar.gif') repeat-x bottom ;
  padding-bottom: 10px;
}

.modalPopup 
{
          background-color: Window; 
          border-width:3px; 
          border-style:solid; 
          border-color: Black; 
          padding:8px; 
          margin:4px;
          width:300px; 
}
    
#siteMenu
{
	height: 33px;
}

#pageHeading
{
	margin: 24px 0;
}

.LanguagePreferenceDisplay
{
	text-transform:none;
	width:300px;
}

.NoSpacing
{
	margin:0px;
	padding:0px;
}

.sectionHeaderDiv 
{
	height: 14px;
}